Subject: Re: Rolex 1st Floor - Hettich
From: Leeana Taft <[email-masked]>
To: Neville Sellars <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>
Date: Wed, 11 Sep 2024 14:44:29 +0000

Hi Neville,

Yes, we will survey and install tracks first and curtains when all is lovely and clean.

Completed form attached

Many thanks

________________________________
From: Neville Sellars <[email-masked]>
Sent: 10 September 2024 09:34
To: Leeana Taft <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>
Subject: RE: Rolex 1st Floor - Hettich

Good morning Leeana,

Many thanks for your revised quote which we will place an order on.

Just so you are aware why I value your quote above the one in the file, it was based on us supplying the sizes / shipping the track & curtains and one continuous visit. Correct me if I’m wrong, but you will take your own sizes and be able to fix the track prior to hanging the curtains.

Please may I ask for the attached sub-contractor questionnaire to be filled out to set you up on our accounts system.

Many thanks and kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://www.benbowgroup.co.uk/>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.

From: Leeana Taft <[email-masked]>
Sent: 09 September 2024 16:49
To: Neville Sellars <[email-masked]>
Cc: Adrian Colston-Weeks <[email-masked]>
Subject: Re: Rolex 1st Floor - Hettich

Hi Neville,

I have amended the quote to include the slimline track, please see attached.

Please let me know if I can help with anything further

Many thanks

________________________________

From: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Sent: 09 September 2024 16:22
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Rolex 1st Floor - Hettich

Hi Leeana,

Wasn’t aware of the difference in pricing.

The track we are looking for is minimal and fixed to the reveal head so that the secondary glazed windows will still operate when the voile is pulled back. As the attached image

Not sure how much of a difference that will make ?

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://atpscan.global.hornetsecurity.com/?d=cfXAdNDZtMednRLwTGYPQ1LZIyMXkoJddfOgtLxs4w93f3ps5vKBlHE3M0LtKYf3&f=1PBAzTSLodeeYeCmJeP8mF2SP0Wx9b6gbwRm1mjwtzSYJj_Av_5zwQEF1Sr9znPo&i=&k=KMOf&m=HSFTSBk2SGFTaUsC7uNH5VRwUuBVnDQuD_tgWNvVr-9-qYhb9i7oUkLtQ7b0OgnDqbOnut5au8GLcAM0ek7f6zSpjpY8oVu4U4xWf9nZcc7R8eKDhZq7AlELRm5SF9Id&n=kweCYwTtJQy6HbY7XWLFvKV8H9Wz__Drq7xKmahn4kh2bf0ZPF_NDT3CXOjoXsQr0qrtDQeQ4VxKTyqhBBg5llzcf0Ju7o3JVfZyIV_krFg&r=JGxMQ85yYH5_7XLpBK-BwCzJToJA2twrURq1amHBuO5RkWwcrkzg-nO-vVjY2ArPxPilbG59TGrO4WCIgwISsg&s=ec20a06d8084dee57256e864ea951f10cc96dc3451cd3bc8efd743f023bd25a5&u=http%3A%2F%2Fwww.benbowgroup.co.uk%2F>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: 09 September 2024 15:56
To: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Re: Rolex 1st Floor - Hettich

Hi Neville,

Sorry to hear that you were surprised by the quote we provided.

Firstly, I wanted to point out that we have included Silent Gliss Metropole track, as this is more attractive than the basic track, however, we can change this.  Also, I have included lead weight to the hem to assist with the drape of the curtains.   The window heights are over the width of the fabric, which means there is more work in curtain make up as the fabric cannot be railroaded.

But regardless of this,  labour, warehouse costs etc. are at least 20% more here than in the UK.

We do have a price promise, locally, and only reason we can do this is because our prices are competitive.

Please let me know if you would like me to make any adjustments to what we have quoted.

________________________________

From: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Sent: 09 September 2024 11:34
To: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: RE: Rolex 1st Floor - Hettich

Hi Leeana,

The quote took my breath away last week, it’s a great deal more than the allowance !

Is there a reason why the works are more expensive in Jersey rather than having them made on the mainland ?

I’m keen to use a local company and believed it would save the flights and the accommodation and give Jeff a saving, now I will be going back asking for more !!

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://atpscan.global.hornetsecurity.com/?d=A8gxjw_ng-HdWwpVZzgmFvmdeZ01WgDXGh-YSKpdpfrwxQijNnNtipbpjjUKL1Kp&f=9GW2FefsMBPwSIiBEplel0lW1N_M0dm-lby4tOZk9pyR1P7kEcnfz-tw5zfSFJxF&i=&k=5A0Q&m=ndCUZrjffcoi_ibC1xob8fIOG-SK8rJblr8rLvyKOz4lPFrqZT6WdPzwkW6ukbjTMJiELeAfTzHTA_ghcijkDE1BEDvx50IleGfes3kNFUIfaDLNeV6LKRt1gxhMuyyu&n=uf3l234NVd-6uteEYOCIMvQeRO1RIHwsdkFDyCPY8nmdim3ddug3UgJgGifpQmWuW4B6rNrQp8P2F0w-4YqwdKM-Urvg4Qvm0j-hnRcX2LQ&r=ctk8tG5vXHp69yqcDMJHRrdTL_0ZbB-ccnHgvC-7w4Ht9ftuXyxXYOg0yktpTrd5ldY3vbuenJr_bji8_hX7Mg&s=ce3fd296b214e8336bf7fc464eb816670880253574bfbc3f7cb473899e914fe3&u=http%3A%2F%2Fwww.benbowgroup.co.uk%2F>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: 05 September 2024 13:15
To: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Cc: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Re: Rolex 1st Floor - Hettich

Hi Neville,

Please find attached quotation,  please let me know if you have any questions.

I have requested large sample of the fabric to ensure that it will drape well when turned as the height of curtains is more than the width of fabric.  The fabric has a small pattern, please bare in mind this will run vertically.

Many thanks

________________________________

From: Leeana Taft <[email-masked]<mailto:[email-masked]>>
Sent: 04 September 2024 16:45
To: Neville Sellars <[email-masked]<mailto:[email-masked]>>; Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Re: Rolex 1st Floor - Hettich

Hi Neville,

Apologies, just waiting on some information and will have quote to you tomorrow.

Lead time for manufacture is approx. 8 weeks from receipt of fabric.  Rubelli currently only have a very small amount of the Naomi Platino in stock but have more arriving early October.

I, also, wanted to point out that the ceiling height means that the fabric won't be about to be railroaded as you would normally with a wide width fabric, and the larger windows will require vertical seam.

I will be in touch tomorrow.

Many thanks

________________________________

From: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Sent: 04 September 2024 15:46
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Rolex 1st Floor - Hettich

Hi Adrian,

Any news on the quote for this, just want to make sure there is sufficient lead time for the fabric supply and production of the curtains.

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://atpscan.global.hornetsecurity.com/?d=1xW629fjLc-WIYSikVfObyEKqUyMfvnny-qNdMd3nIH9zN0EoVbz3Y6sk5irsWlh&f=fn6SCkvpkriqrahusGU5OirZlhpa9pYEdH61dgkz-yEKj2AHU1NfytGvVjdPpwnw&i=&k=GDFi&m=nC6y9eBOTNFf9LEtuP4sVQhVdoxk84DSNVmFpu7tVHLiB-NmDytxwnon3t9LRoWyFKOYKaa5CWLDhFu7-dlt6MHOi-cp-w2ro4Rt-tQ8ZEj0_-bfy4TK4zaDugoHTpDK&n=x_ox2q30R2W2_OXEJxzFiTIhxpN1Bq-k5XT8gEpJIZ7kGN9xdkf9sxyEMugmviucv2bEQFMwV6-f3IGTgvIAUdWlsUjlen1aVgsOsdThO8o&r=dVbTZD8eQcqJlmxeo8pb7Ig_nb3iaWkLYnN3qo44hHNQBVnTSXdhsY5bJ-WSsrIeNuIWmiDvj1HS0DJmWGBHhQ&s=1a35f7ae9f7e001ad7a37a02dbf42d03690ca970235509cfbc42b6ee51276e07&u=http%3A%2F%2Fwww.benbowgroup.co.uk%2F>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: 23 August 2024 16:45
To: Neville Sellars <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: Rolex 1st Floor - Hettich

Great thanks for timeline. All achievable

Have a good weekend

Adrian

Sent from Outlook for iOS<https://atpscan.global.hornetsecurity.com/?d=bR4J-hBwbHwJjmy4Cea_i0__wtUP10O8hvF_jzSzn-KBHU5k2qXfbQIQTzwFt3Zt&f=vJaGtomFN9-XcpqWPBUZFXG7sWqx-9jLkk54R2cgGcpMnwX0g75btpjCjLXK0nHz&i=&k=NHvS&m=GLjoTPrABZirrryqCeDk5C5m5VHypP69k5AofKOdWnP20ey3rba6v3TGBdVRigmAzBxmd6MOhsiY2wuH3A74jxF2cS-d72wRUK6-0pQWmUFvGpHWXRCsPklL9WeGxgtG&n=MSk-zhsiL_C4CvApCKoT_fgADkhQ3Mjtqpk1nqaUJ2BwMZVKezzUd9qfTQ5IjACtaJJb-sOQyrLNGZ7LIERVfX1Tezs9EYZ1eJWqJRuF3Bw&r=SM923MoE-BSgs1d244zo5BhuahJ86b9FgF7BovzxACSXOIHRb-_SyxTwjsPsjTBNgnTgTmKMiHsfv9a8TYv_KA&s=29ecd1c3bfd7d5f97f3edaa4cdb56a8b20662859970ce1945c81cfbda240f45f&u=https%3A%2F%2Faka.ms%2Fo0ukef>

________________________________

From: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2024 4:41:48 PM
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: RE: Rolex 1st Floor - Hettich

Hi Adrian,

Perfect, the attached drawing may assist as well.

The track will need to be fitted early November and the voiles middle of November after the carpet has been laid. We finish on the 22nd November.

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://atpscan.global.hornetsecurity.com/?d=D-Jg97ydGd3uy9jsha8GaLd8idadLLhUARpWTzjeMbc8f2b5vCS6yePVAqDtecq8&f=q4_w3JGBYtle0RXF9vmc6Y1tkn-2EXBvbGOBzfQNysiHe7qxqMq_VA-bqybFI_UJ&i=&k=prbL&m=yJTIE1cFvZ3vSwSPYlzJ9xdIE-14ifOOVkwtjedKp101isrSzpdxioNJoIYuhrHUKbrCFHA-BE7sq9VoEK1RGYMscP3BsjAFjoqkmxkoPA8B1Ownoslwghm6ol1qPwhO&n=0Hdu4r9vbZO5EN56d8LrNlkade3o6RlTUK34XZm9yyEBAwqoiCRp4FXm-qeJ9cHNjVtcvYXeBflo0f0izot7Dl_zNXfyPmlprak1R62BfPs&r=10Hs79KTkZhYDG6UdoNLgaokbep2p_cp8fsLXylHSjPJ5uROkj6mhdItGumwKmstU2nVZh-B7KLBqbj1oReX8A&s=7437d404fab0734a966f9b82b13cea0e6057f7823e2374e91bed59a6b4cf3f47&u=http%3A%2F%2Fwww.benbowgroup.co.uk%2F>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.

From: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2024 4:35 PM
To: Neville Sellars <[email-masked]<mailto:[email-masked]>>; Leeana Taft <[email-masked]<mailto:[email-masked]>>
Subject: Re: Rolex 1st Floor - Hettich

Hi Neville

Thanks for your email. Yes this is something we can help with.

I will ask Leeana to have a look and if we have any questions will revert.

We can prepare a proposal

Many thanks

Adrian

Sent from Outlook for iOS<https://atpscan.global.hornetsecurity.com/?d=yzQ8sp4eKmv4PqCNjHoXJUMfKk5lgB2bRTWQQ5DxUe_MMP395GlHqQtHYn_XT0et&f=aW9KEYW5cJ6CLTeCF1KvbguwX-msqIZcapkr2c0RCEJ7iBRh6NBHDUts13eFH1qf&i=&k=Bctg&m=dwybNvj5jZY6R-Ys54fx0Vg8P6tGUk2MY5NzfkcbSu5nz_VKLUTwDeFzSSAVkC7aU0FLNLKEJGT69CfZ6TZVhDKCotj2gx58gY3XpSszzYqiPnX3vNiuslFF6bj_Qyml&n=Bxp4ORX-ua9BfvnNVFFfnyrQO4rQn1OhLadX-g9jboMj2_mEZEXKPoL193dKjbO9YvPguLJykSLgiUd2H0van4HdSR9KOQbhvxZ6m7EMFD0&r=dQ3RTLaQzA8DdM2APELqkUFYgjoqsHJnBrVM1uXt1g-0H9ZsUVUalZdhglANYJXKjMoB8UygYscsWYBRFWX5FA&s=5063c527e18e46907e978c474660de69dc8d07d1e12282deed41726afb7ebfb9&u=https%3A%2F%2Faka.ms%2Fo0ukef>

________________________________

From: Neville Sellars <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2024 9:51:24 AM
To: Adrian Colston-Weeks <[email-masked]<mailto:[email-masked]>>
Subject: Rolex 1st Floor - Hettich

Dear Adrian,

There are some voile curtains up on the first in the Rolex area and I was wondering if a local company would be interested in providing.

The attached design drawing gives the fabric spec, and the images will say a great deal more than I can write.

Let me know if of interest.

Kind regards,

Neville Sellars
Contracts Manager

1 Minerva Way | Brunel Industrial Estate | Newton Abbot | Devon | TQ12 4PJ
Reg No. 02957064

T:  01626 883400 www.benbowgroup.co.uk<http://atpscan.global.hornetsecurity.com/?d=ZLvBK6FUQ1FJmropSrlurPpiz2ulBksnNBs9LZUfFi0uk47PCl7GZkbzgrYDWtf8&f=8rS76orby4YKU1zDzZ0d1fwMKJ4rSHKoRERg7tt52yaqhxNBrhaofe5M8TKH-M9D&i=&k=ySi5&m=aNrnwSyxVueShv4dVCsdyTVw6J9FtIMjTB3usJNVMqaNcgndgQ6xP2iLkNFSsvqwOSmnd-YJrrxLQzbPFZHH3f0_uCeD29JjuhfUUrr6elMZQpnMZFOpjNVIei2PFGUS&n=Wbgn7B8DlFYDO7Ke1GOnELSIozueNO0wDIiX6RjCCjseY2yJbbrtypa5LhZwHLvO9FAFfS1m2Rj1OQRL5ZNDRvyvpf3ba0qDb1w5rK_iEUA&r=EJAt8wmj-HA3y6pwskG_P_eCnL7JyfHqxCHa6taNPiGnKX7gfO-VsaCk_3QA8OdOM56PpVx8Sb1CyxKvZhb7IQ&s=c52b01fa7605dd69254ffc314e14bc30c2642352e271342caf33f9a5577031ae&u=http%3A%2F%2Fwww.benbowgroup.co.uk%2F>

The content of this message is confidential. Do not copy this message to anyone outside your organisation. If you are not the intended recipient, please notify the sender and destroy your copy.